# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

# webapp wide ZK localization provider
# can extend or override localization fields of the widgets

# Login page labels
login.error.message=Accesso negato
login.user.label=Nome utente:
login.password.label=Password:
login.tenant.label=Titolare:
login.language.label=Lingua:
login.checkbox.label=Ricordami
login.button.label=Accedi
login.accessdenied.message=Questo utente non ha accesso al backoffice.
login.singlesignon.label=Accedi con Single Sign On
string_label=Campo stringa:
enum_label=Campo enum:
integer_label=Etichetta numero intero:
double_label=Etichetta doppia:
boolean_label=Etichetta booleana:
remember_me_label=Ricordami:
